# Generated by Django 2.1.2 on 2018-11-06 17:02

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Persona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('email', models.CharField(max_length=100)),
                ('run', models.CharField(max_length=10)),
                ('edad', models.DateField()),
                ('region', models.IntegerField()),
                ('ciudad', models.IntegerField()),
                ('vivienda', models.IntegerField()),
            ],
        ),
    ]
